blob: 1950bec88e79562653bc7416a6fb3d16e6fe6436 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.vex.xhtml;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.vex.ui;bundle-version="[1.0.0,2.0.0)",
org.eclipse.vex.core;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jface;bundle-version="[3.4.0,4.0.0)",
org.eclipse.emf.common;bundle-version="[2.4.1,3.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.4.1,4.0.0)",
org.eclipse.wst.standard.schemas;bundle-version="[1.0.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .